.main-slider__content h1 {
    margin-top: 30px;
    color: #fff;
    font-size: 60px;
    line-height: 63px;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 30; 
}    
 .why-choose-two__points li:hover .icon span {
   transform: scale(0.8);
}
.main-slider__content h2 { 
  font-size: 35px;
  line-height: 40px;
  color: var(--qutiiz-white);
  font-family: geo-wf, Helvetica, Arial;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 50px;
  margin-top: 10px;
}  
.services-three__title a {
  color: #1267a9;
}
.services-three__text {
  line-height: 22px;
}
.service-details__benefits-list li.mb35 {
  margin-bottom: 35px;
}
.services-three__single {
  margin-bottom: 40px;
}
 .services .services-three__single-content {
  min-height: unset;
  padding: 15px 15px 15px;
}
.services .services-three__single-content.last_row {
  min-height: 335px;
  padding: 15px 15px 15px;
}


.why-choose-two__points li {
  align-items: baseline;
}
.why-choose-two__points li .text p {
  font-size: 17px;
  color: #fff;
  margin: 0;
  line-height: 24px;
} 
.why-choose-two__points li .icon span {
  font-size: 10px;
}
.why-choose-two__top-left {
  margin-right: -116px;
  /*! margin-left: -15px; */
  right: 220px;
} 
.why-choose-two__right {
  margin-left: 0px;
}
.why-choose-two__top {
  padding-bottom: 60px;
}
.main-menu .main-menu__list > li > a::before {
  bottom: 2px;
}
.industries .welcome-one__img {
  width: 100%;
  max-width: 570px;
}

.industries.welcome-one__img::before {
  position: absolute;
  left: 0;
  bottom: 0;
  border-left: 180px solid #ed1c2473;
  border-top: 180px solid transparent;
  border-right: 180px solid transparent;
  content: "";
  z-index: 5;
  overflow: hidden;
}

.industries.welcome-one__img-inner::before {
  position: absolute;
  top: 0;
  left: -100%;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(var(--qutiiz-base-rgb), 0.7) 0%, rgba(var(--qutiiz-base-rgb), 0.3) 100%);
  transform: skewX(25deg);
  z-index: 2;
}
.industries .welcome-one__img:hover .welcome-one__img-inner::before {
  animation: shine 1.9s;
}
.industries .why-choose-two__counter {
  border-top: none;
  margin-top: 25px;
  padding-top: 0px;
 }
.industries .mt70 {
  margin-top: 70px;
}

.services-two__single.mb50 {
  margin-bottom: 50px !important;
}
.justy_con_end {
  justify-content: end;
}
.comment-form__input-box select {
  height: 60px;
  width: 100%;
  border: none;
  background-color: #f9f9f9;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 10px;
  border-radius: var(--qutiiz-bdr-radius);
  outline: none;
  font-size: 14px;
  color: var(--qutiiz-gray);
  display: block;
  appearance: none;
-webkit-appearance: none;
}

.drop_icon {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 16px;
}

.comment-form__input-box textarea {
 height: 130px;
}
.comment-form__input-box input[type="text"], .comment-form__input-box input[type="email"]{
  height: 60px;
}
.billing_input_box input[type="text"], .billing_input_box input[type="email"], .billing_input_box input[type="tel"]{
  height: 60px;
}

.industries .contact-page__form .comment-form__btn {
  margin: unset;
  display: unset;
  padding: 10px 25px 10px !important;
}
.billing_details_form .select-box .nice-select {
  background-color: #f6f4f9;
  border-radius: 8px;
  color: var(--qutiiz-gray);
  font-size: 14px;
  font-weight: 400;
  height: 60px;
  line-height: 60px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  margin-bottom: 10px;
}
.contact_tagline { 
  position: relative;
  display: inline-block;
  color: var(--medium-gray);
  text-transform: capitalize;
  font-weight: 400;
  font-family: geo-wf, Helvetica, Arial;
  margin-top: 5px;
}
/* .contact_tagline::before {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  content: "";
  height: 1px;
  background-color: #1db1e7;
} */
.contact_tagline::before {
 display: none;
}
.section-title__tagline::before {
 display: none;
}
.billing_input_box textarea { 
  font-size: 14px;
  color: var(--qutiiz-gray);
  height: 131px;
  width: 100%;
  background-color: #f6f4f9;
  padding: 18px 30px 30px;
  border: none;
  border-radius: 0px;
  outline: none;
  margin-bottom: 0px;
  border-radius: var(--qutiiz-bdr-radius);
  border: solid 1px #e1e1e100;
} 
.a_col_red {
  color: red;
}
.com_flex_col {
  flex-direction: column;
  align-items: end;
}
.com_flex_col2 {
  flex-direction: column;
  align-items: start;
}
.billing_details .checked-box input[type="checkbox"] + label span {
  position: absolute;
  top: 6px;
  left: 0;
  width: 15px;
  height: 15px;
  border-radius: 0%;
  vertical-align: middle;
  background-color: transparent;
  background: #ffffffa3;
  cursor: pointer;
  transition: all 300ms ease;
  border: black;
  border: rgb(196, 196, 196) 1px solid;
} 

.billing_details .checked-box label span::before { 
  position: absolute;
  top: 1px;
  left: 3px;
  display: block;
  border-bottom: 2px solid #acacac;
  border-right: 2px solid #acacac;
  content: "";
  width: 4px;
  height: 9px;
  pointer-events: fill;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
  transition: all 0.15s ease-in-out;
  opacity: 0;
  cursor: pointer;
} 
.industries .why-choose-two__counter.mt0 {
  margin-top: 5px;
}
.industries .why-choose-two__counter .checked-box {
  margin-bottom: 20px;
}
 .industries .thm-btn {
  padding: 7px 40px !important; 
}
.pdt0 {
  padding-top: 0px;
}
.fs-18 {
  font-size: 18px;
}
.contact-info {
  padding: 60px 0px;
  /*! background-color: #004c80; */
  background: radial-gradient(circle, rgba(29, 177, 231, 1) 0%, rgba(13, 101, 169, 1) 100%);
}  

.mb0 {
  margin-bottom: 0px;
}
.mb50 {
  margin-bottom: 50px;
}
.mt5 {
  margin-top: 5px;
}

.why-choose-two__video-link .ripple{
  box-shadow: 0 0 0 0 rgba(255, 2, 2, 0.6);
  width: 141px;
  height: 141px;
}

.why-choose-two__video-icon .ripple::before{
  box-shadow: 0 0 0 0 rgba(255, 2, 2, 0.6);
}

.why-choose-two__video-icon .ripple::after{
  box-shadow: 0 0 0 0 rgba(255, 2, 2, 0.6);
}
  
.services-three__bg.services_bd {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 405px;
  background: #f6f6f6;
  content: "";
  z-index: -1;
}
 
.why-choose-two__video-link {
  position: absolute;
  right: 67px;
  bottom: 180px;
}

.services-two__single.ind_success_stories {
  position: relative;
  display: block;
  border-radius: var(--qutiiz-bdr-radius);
  border: 1px solid transparent;
  background-color: #f9f9f9;
  padding: 38px 40px 24px;
  margin-bottom: 30px;
  transition: all 500ms ease;
  box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 15px 0px;
min-height: 342px;
}

.welcome-one {
  position: relative;
  display: block;
  padding: 60px 0px 60px;
}

.section-title.we_serve {
  margin-top: 0px !important;
  margin-bottom: 15px;
}
  
.testimonial-one__inner.serve_testi {
  position: relative;
  display: block;
  min-height: 300px;
}

 .contact-page-two.serve_contact_top {
  padding-top: 60px;
}

.contact-page {
  position: relative;
  display: block;
  padding: 60px 0 60px;
    padding-top: 60px;
}

.mb5{ margin-bottom: 5px;}

.flex_column_space_between{
  display: flex !important;
  justify-content: space-between;
  flex-direction: column;
  min-height: 140px;
} 

.services-three__title.portfolio_case_studies{
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 13px;
}

.bull{ 
  font-weight: 100;
}

.why-choose-two__counter {
  position: relative;
  display: flex;
  border-top: 1px solid rgba(4, 0, 11, 0);
  margin-top: 25px;
  padding-top: 0;
}  

.color_red{ color: #ed1c24;}

.bolder{font-weight: bolder;}

.fs25{ font-size: 25px !important;}

.fs15{ font-size: 15px !important;}

.direct_call_text{font-size: 15px !important;text-transform: lowercase; font-family: "DM Sans", sans-serif}  



.flex_align_items_center{
  display: flex;
  align-items: center;
  justify-content: space-between;
} 
  
 .direct_call_bg {
    /*! background-color: #004c80; */
    /*! padding: 20px; */
    margin-top: 60px;
    border-radius: 6px;
    padding: 30px 30px;
    background: radial-gradient(circle, rgba(29, 177, 231, 1) 0%, rgba(13, 101, 169, 1) 100%);
} 

.section-title.direct_title {
  margin-top:0px;
  margin-bottom: 0px;
}  
 
.project-one__img img {
  width: 100%;
  mix-blend-mode: unset;
  transition: transform 500ms ease, mix-blend-mode 500ms ease;
  border-radius: var(--qutiiz-bdr-radisu);
}

.project-one__img {
  position: relative;
  display: block;
  background-color: #fff;
  width: 100%;
  border-radius: var(--qutiiz-bdr-radisu);
}

.project-one__hover {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 13px 0px 13px 20px;
  transform: scaleY(1);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.5s cubic-bezier(0.62, 0.21, 0.45, 1.52);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 1;
}

.project-one__title.folo::before{
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  content: "";
  height: 1px;
  width: -webkit-fill-available;
  background-color: var(--qutiiz-base);
}

.project-one__title a {
  color: #fff;
  transition: all 500ms ease;
} 
 
.project-one__hover::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgb(20, 105, 171);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: -1;
}  

 .project-one__title.folo {
  font-size: 17px;
  text-transform: initial;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0.5px;
  color: #FFF;
  font-family: geo-wf, Helvetica, Arial;
  margin-bottom: 0;
}  
.project-one__title.folo.hover:hover {
  color: #63cef4;
  cursor: default;
}  
.project-one__title.folo.hover:hover {
  transition: all 500ms ease;
}  


.text-outline {
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-color: #ffffff5e;
}

.project-one__title a:hover {
  color: #63cef4;
  cursor: default;
} 

.new_star i { color: rgb(255, 211, 0); }

.dflex{ 
  display: flex;
}

.watch-video-one__img {
  position: relative;
  display: block;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
  background-blend-mode: unset;
  border-radius: var(--qutiiz-bdr-radius);
  background: var(--qutiiz-black);
  overflow: hidden;
  z-index: 1;
} 

.watch-video-one__img::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(4, 0, 11, 0.52);
  content: "";
  z-index: -1;
}

.thm-btn .fa-arrow-down {
  margin-left: 10px;
}

.cta_img{ width: 100%; }

.cta_img img{ width: 100%; }


.relative{position: relative;}

.ab{ position: absolute;width: 100%;display: flex;align-items: center;justify-content: center;height: 100%;}  

.flex_justify_center{
  display: flex;
  justify-content: center;
} 

.mr10{ margin-right: 10px;}

.faq-one-accrodion .accrodion-title h4::before {
  content: "\e902";
  font-family: "icomoon" !important;
  font-size: 12px;
  color: var(--qutiiz-base);
  position: absolute;
  top: 50%;
  right: -15px;
  height: 35px;
  width: 35px;
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(-50%);
  transition: all 500ms ease;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  color: #ffffff;
  background-color: #1469ab;
}

.checkout-page {
  position: relative;
  display: block;
  padding: 60px 0 60px;
} 

.contact-info__icon span {
  position: relative;
  display: inline-block;
  font-size: 40px;
  color: var(--qutiiz-white);
  transition: all 500ms linear;
    transition-delay: 0s;
  transition-delay: 0.1s;
  transform: scale(1);
} 

.contact-info__icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 80px;
  background-color: var(--qutiiz-base);
  border-radius: 50%;
  margin: 0 auto;
  z-index: 1;
} 
 
.contact-info__icon::before { 
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: #004c80;
  border-radius: 50%;
  transform: scale(0);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
  z-index: -1;
  background: radial-gradient(circle, rgba(29, 177, 231, 1) 0%, rgba(13, 101, 169, 1) 100%);
}

.contact-info__title {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 11px;
} 

.faq-page {
  position: relative;
  display: block;
  background-color: #f6f4f9;
  padding: 60px 0 17px 0;
}
 
.section-title.gmap {
  margin-top: -12px;
  margin-bottom: 30px;
}

.custom-select { position: relative;}

.custom-select select { display: none; }

 .select-selected {
  width: 100%;
  border: none;
  background-color: #f9f9f9;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 10px;
  border-radius: var(--qutiiz-bdr-radius);
  outline: none;
  font-size: 14px;
  color: var(--qutiiz-gray);
  display: block;
  height: 60px;
} 

.select-selected:after {
  position: absolute;
  content: "\f078";
  font-family: "FontAwesome";
  top: 14px;
  right: 36px;
  display: flex;
  align-items: center;
  color: rgba(125, 128, 135, 0.81);
  font-size: 10px;
}   
 
.select-items div,.select-selected { 
  color:#848484; 
  padding: 8px 21px;
  cursor: pointer;
  user-select: none;
  display: flex;
  align-items: center;
  border-bottom: solid 1px #fffefe;
}      

.select-items {
  position: absolute;
  background-color: rgb(249, 249, 249);
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}  

.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.bd3{border: solid 3px #f2f2f2;}

.checked-box{ width: 100%; text-align: left;}

.billing_details .checked-box label {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  margin-right: 0px;
  margin-bottom: 0;
  color: var(--qutiiz-gray);
  font-size: 11px;
  line-height: 26px;
  font-weight: 400;
  text-transform: none;
  cursor: pointer;
  font-family: geo-wf, Helvetica, Arial;
}

.uderline{ text-decoration: underline;}

.contact-info__single {
  position: relative;
  display: block;
  background-color: #f6f6f6;
  border-radius: var(--qutiiz-bdr-radius);
  text-align: center;
  padding: 30px;
  min-height: 252px;
}    

.map_text{
  color: #FFF;
  font-size: 30px;
}

.contact-info__single h4 {
  font-size: 16px;
  font-weight: 400;
  font-family: geo-wf, Helvetica, Arial;
  line-height: 30px;
}

.google-map {
  position: relative;
  display: block;
}

.google-map__one {
  position: relative;
  display: block;
  border: none;
  height: 333px;
  width: 100%;
}

.ftw{width: 99%;display: flex; flex-wrap: wrap;}

.ftw li{width: 50%;}

.smallft {
  width: 37% !important;
} 

.col-xl-4_option {
  flex: 0 0 auto;
  width: 29%;
} 

.col-xl-4_option_big {
  flex: 0 0 auto;
  width: 37.6666666667%;
} 

.team-one__name {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 26px;
  margin-bottom: 10px;
} 
.client {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /*! align-content: space-between; */
  min-height: 249px; 
}
.fs-11 {
  font-size: 11px;
}
.career .billing_input_box textarea {
 height: 160px;
}

.Job_flex {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.Job_flex img {
  width: 60px;
}
.Job_flex h4 { 

margin-bottom: 5px; 
}
.mr25 {
  margin-right: 25px;
}
.section-title__title b {
  font-size: 36px;
}
@media screen and (min-width: 1601px) and (max-width: 1700px) {
  .container {
    max-width: 1600px;
  }
  .sosmed {
    right: -102px;
  }
  .sticky li.share img {
    width: 90px;
  }
  .main-menu-wrapper__logo {
    margin-right: 0px;
   
  }
 .stricky-header.main-menu {
    padding: 0px 40px;
  }
  
  .main-menu-wrapper__call-number h5 {
    font-size: 13px;
    line-height: 24px;
    letter-spacing: .5px;
  }
  .main-menu-wrapper__call-icon span {
    font-size: 20px;
  }
  .main-menu-wrapper__search-box {
     margin-right: 30px;
  }
  .main-menu-wrapper__search-box::before {
   right: -15px;
  }
  .main-slider .container {
    padding-top: 225px;
    padding-bottom: 184px;
  }
  
  
  .main-menu .main-menu__list > li + li{
      margin-left: 30px;
  }
  .get-to-know__left {
      margin-right: 0px;
      margin-left: -170px;
    }
  
  .get-to-know__img img {
      width: 100%;
  }
  .res_w40 {
      width: 40% !important;
  }
  .bcd_watermark {
      top: 145px;
      right: -245px; 
      width: 260px;
      height: auto; 
    }
    .bcd_watermark img {
      width: 350px;
    }
  .get-to-know__right {
      margin-bottom: 50px !important;
  }
  .testimonial-one__right {
    right: 0px;
  }
  .testimonial-one__left {
    width: 400px !important;
}
 
.testimonial-one__left {
    text-align: left;
  }
  .testimonial-one .custom-nav {
    max-width: 1600px;
   
  }  
.main-menu {
   padding: 0 40px;
}
.res1700_mb30 {
  margin-bottom: 30px !important;
}
.res1700_mb43 {
  margin-bottom: 43px !important;
}
.main-menu-wrapper__call-number {
  margin-left: 8px;
}
}

@media screen and (min-width: 1400px) and (max-width: 1600px) {
  .container {
    max-width: 1400px;
  }
  .sosmed {
    right: -102px;
  }
  .sticky li.share img {
    width: 90px;
  }
  .main-menu-wrapper__logo {
    margin-right: 0px;
   
  }
  .main-menu-wrapper__logo img {  
    width: 90%;
    position: relative;
    top: 0px;
    right: 30px;
  }
  .stricky-header.main-menu {
    padding: 0px 40px;
  }
  .logo-shape {
    left: -318px;
    width: 380px;
    top: -75px; 
  }
  .main-menu-wrapper__call-number h5 {
    font-size: 13px;
    line-height: 24px;
    letter-spacing: .5px;
  }
  .main-menu-wrapper__call-icon span {
    font-size: 20px;
  }
  .main-menu-wrapper__search-box {
     margin-right: 30px;
  }
  .main-menu-wrapper__search-box::before {
   right: -15px;
  }
  .main-slider .container {
    padding-top: 225px;
    padding-bottom: 184px;
  }
  
  
  .main-menu .main-menu__list > li + li{
      margin-left: 30px;
  }
  .get-to-know__left {
      margin-right: 0px;
      margin-left: -170px;
    }
  
  .get-to-know__img img {
      width: 100%;
  }
  .res_w40 {
      width: 40% !important;
  }
  .bcd_watermark {
      top: 145px;
      right: -245px; 
      width: 260px;
      height: auto; 
    }
    .bcd_watermark img {
      width: 350px;
    }
  .get-to-know__right {
      margin-bottom: 50px !important;
  }
  .testimonial-one__inner {
    display: flex; 
    min-height: 250px;
    padding-left: 70px !important;
    }
  
  .testimonial-one {
  padding: 60px 0 60px;
    }
  .testimonial-one__inner .container {
      width: 1400px !important;
  }
    .testimonial-one__left {
      width: 400px !important;
  }
   .testimonial-one__right {
      max-width: 900px;
  }  
  .testimonial-one__left {
    text-align: left;
  }
  .testimonial-one .custom-nav {
    max-width: 1300px;
    bottom: 0px;
  } 
.main-menu {
   padding: 0 40px;
}
.res1500_mb30 {
  margin-bottom: 30px !important;
}
.main-menu-wrapper__call-number {
  margin-left: 8px;
}
}

@media screen and (min-width: 1300px) and (max-width: 1399px) {
.sosmed {
  right: -102px;
}
.sticky li.share img {
  width: 90px;
}
.main-menu-wrapper__logo {
  margin-right: 0px;
 
}
.main-menu-wrapper__logo img {  
  width: 70%;
  position: relative;
  top: 0px;
  right: 30px;
}
.stricky-header.main-menu {
  padding: 0px 40px;
}
.logo-shape {
  left: -318px;
  width: 367px;
  top: -103px; 
}
.main-menu-wrapper__call-number h5 {
  font-size: 13px;
  line-height: 24px;
  letter-spacing: .5px;
}
.main-menu-wrapper__call-icon span {
  font-size: 20px;
}
.main-menu-wrapper__search-box {
   margin-right: 30px;
}
.main-menu-wrapper__search-box::before {
 right: -15px;
}
.main-slider .container {
  padding-top: 225px;
  padding-bottom: 184px;
}
.main-slider .thm-btn {
  padding: 7px 25px 7px !important;
}
.main-slider__content .thm-btn {
  padding: 10px 25px 10px !important; 
}
.main-slider h1 {
  font-size: 60px;
  line-height: 70px;
}
.main-slider h2 {
  font-size: 30px;
  line-height: 40px;
}
.main-menu .main-menu__list > li + li{ 
    margin-left: 21px;
}
.get-to-know__left {
    margin-right: 0px;
    margin-left: -100px;
  }

.get-to-know__img img {
    width: 100%;
}
.res_w40 {
    width: 40% !important;
}
.bcd_watermark {
    top: 150px;
    right: -250px;
    width: 300px;
    height: auto;
  }
.bcd_watermark img {
    width: 350px;
  }
.get-to-know__right {
    margin-bottom: 50px !important;
}
.testimonial-one__inner {
  display: flex; 
  min-height: 250px;
  padding-left: 70px !important;
  }

.testimonial-one {
padding: 60px 0 60px;
  }

 .testimonial-one__left {
    width: 400px !important;
}
.testimonial-one__right {
    max-width: 900px;
} 
.testimonial-one__left {
  text-align: left;
}
.testimonial-one .custom-nav {
  bottom: 0px;
}
.main-menu-wrapper__call-number {
  margin-left: 8px;
}
.main-slider__content h1 {
    font-size: 60px;
    line-height: 70px;
}
.main-slider__content h2 {
  font-size: 30px;
  line-height: 40px;
}
.res1300_mb32 {
  margin-bottom: 32px !important;
}
.contact-page .container {
  max-width: 1200px;
}
.industries .contact-page__form .comment-form__btn {
  padding: 10px 25px 10px !important;
}
.services-two__single.ind_success_stories {
  padding: 38px 30px 24px;
}
}

@media screen and (min-width: 1200px) and (max-width: 1299px) {
  .sosmed {
    right: -102px;
  }
  .sticky li.share img {
    width: 90px;
  }
  .main-menu-wrapper__logo {
    margin-right: 0px;
   
  }
  .main-menu-wrapper__logo img {  
    width: 90%;
    position: relative;
    top: 0px;
    right: 30px;
  }
  .stricky-header.main-menu {
    padding: 0px 40px;
  }
  .logo-shape {
    left: -318px;
    width: 380px;
    top: -75px; 
  }
  .main-menu-wrapper__call-number h5 {
    font-size: 13px;
    line-height: 24px;
    letter-spacing: .5px;
  }
  .main-menu-wrapper__call-icon span {
    font-size: 20px;
  }
  .main-menu-wrapper__search-box {
     margin-right: 30px;
  }
  .main-menu-wrapper__search-box::before {
   right: -15px;
  }
  .main-slider .container {
    padding-top: 225px;
    padding-bottom: 184px;
  }
  .main-slider .thm-btn {
    padding: 7px 25px 7px !important;
  }
  .main-slider h1 {
    font-size: 60px;
    line-height: 70px;
  }
  .main-slider h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .main-menu .main-menu__list > li + li{
      margin-left: 26px;
  }
  .get-to-know__left {
      margin-right: 0px;
      margin-left: -100px;
    }
  
  .get-to-know__img img {
      width: 100%;
  }
  .res_w40 {
      width: 40% !important;
  }
  .bcd_watermark {
      top: 150px;
      right: -250px;
      width: 300px;
      height: auto;
    }
  .bcd_watermark img {
      width: 350px;
    }
  .get-to-know__right {
      margin-bottom: 50px !important;
  }
  .testimonial-one__inner {
    display: flex; 
    min-height: 250px;
    padding-left: 40px !important;
    }
  
  .testimonial-one {
  padding: 60px 0 60px;
    }

   .testimonial-one__left {
      width: 400px !important;
  }
  .testimonial-one__right {
      max-width: 900px;
  } 
  .testimonial-one__left {
    text-align: left;
  }
  .testimonial-one .custom-nav {
    bottom: 0px;
    
  }
  .main-menu-wrapper__call-number {
    margin-left: 8px;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1199px) {
.container{
    max-width: 1050px;
}
.main-slider h1 {
    font-size: 60px;
    line-height: 70px;
}
.main-slider h2 {
    font-size: 30px;
    line-height: 40px;
}
.main-slider .thm-btn {
    padding: 7px 25px 7px !important;
}
.res1150_disnon {
    display: none !important;
}
.get-to-know__right {
   margin: 0px 0px 50px !important;
}
.bcd_watermark {
 top: 130px;
right: -530px;
}
.testimonial-one {
  padding-bottom: 50px;
}
.testimonial-one__inner {
  padding-bottom: 70px;
}
.testimonial-one .custom-nav {
  left: 0;
  right: 28px;
  bottom: 77px;
  max-width: 1050px; 
  text-align: right;
  bottom: -13px;
}
.res1150_w33 {
  width: 33%;
}
.res1150_w50 {
  width: 50%;
}
.blog_flex {
  min-height: 260px;
}
.res1150_mb43 {
  margin-bottom: 43px !important;
}
.main-menu-wrapper__call-number {
  margin-left: 8px;
}

}